Subject: bug#19854: 25.0.50; completion-extra-properties in emacs-25

From: Dmitry Gutov <[email-masked]>
Date: Sun, 15 Feb 2015 02:41:36 +0200

On 02/14/2015 08:57 AM, Thierry Volpiatto wrote:

> So the behavior of emacs-25 is now better than emacs-24, probably you
> should close this (maybe it needs to be documented somewhere or it is
> already and I missed it).

Not sure where. In the `elisp-completion-at-point' docstring, maybe?

Patch welcome.